
PENGADIAN EMAS - Bug #15423

[EMAS][Acknowledgement Screen][Registration] Email Notification

28 December 2022 06:04 PM - rifqi mulyana

Status: Closed Start date: 28 December 2022

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

The user doing registration, but only receive one email (purchase)

Expected:

User received Email for registration and gold purchase

History

#1 - 29 December 2022 01:21 PM - santhosh Krishna

- Status changed from New to Resolved

- Assignee changed from santhosh Krishna to yap chekying

#2 - 03 January 2023 11:50 AM - yap chekying

- Status changed from Resolved to Closed
